<html>
<head>

    <script src="js/calculadora.js"></script>
    <script>
        calculadora = new Calculadora();     
    </script>
</head>
<body>

    <table>
        <tr>
            <td>
                <button onclick="calculadora.leerOperador(1)">
                    1
                </button>
            </td>
            <td>
                <button onclick="calculadora.leerOperador(2)">
                    2
                </button>
            </td>
            <td>
                <button onclick="calculadora.leerOperador(3)">
                    3
                </button>
            </td>
        </tr>

        <tr>
            <td>
                4
            </td>
            <td>
                5
            </td>
            <td>
                6
            </td>
        </tr>

        <tr>
            <td>
                7
            </td>
            <td>
                8
            </td>
            <td>
                9
            </td>
        </tr>

        <tr>
            <td>
                #
            </td>
            <td>
                0
            </td>
            <td>
                ,
            </td>
        </tr>

        <tr>
            <td>
                <button onclick="calculadora.leerOperacion('+')">
                    +
                </button>
            </td>
            <td>
                -
            </td>
            <td>
                *
            </td>
        </tr>
    </table>

    El resultado de:
    <div id="resultado"
         style="display: inline-block;">

    </div>
    
</body>
</html>